
    .bb-selected-product__border--custom-color[data-status="unchecked"][data-ui-settings] {
      border-color: #242833;
    }

    .bb-selected-product__border--custom-color[data-status="checked"][data-ui-settings] {
      border-color: #ff3c15;
      box-shadow: 0 2px 10px #ff3c15;
    }

    .bb-selected-product__icon--custom-color[data-ui-settings] {
      fill: #ff3c15;
    }

    .bb-selected-product__badge-qty--custom-color[data-ui-settings] {
      background-color: #ff3c15;
    }

    .bb-selected__border--custom-color[data-status="unchecked"][data-ui-settings] {
      border-color: #242833;
    }

    .bb-selected__border--custom-color[data-status="checked"][data-ui-settings] {
      border-color: #ff3c15;
      box-shadow: 0 2px 10px #ff3c15;
    }

    .bb-selected__icon--custom-color[data-ui-settings] {
      fill: #ff3c15;
    }

    .bb-btn__primary--custom-color[data-ui-settings] {
      background-color: #ff3c15;
    }

    .bb-btn__secondary--custom-color[data-ui-settings] {
      background-color: #d9d6d6;
    }

    .bb-progress-bar--custom-color[data-ui-settings] .rt-ProgressIndicator {
      background-color: #242833;
    }

    .bb-progress-bar--custom-color[data-ui-settings] {
      background-color: #2428335c;
    }

    .bb-progress-bar__text--custom-color[data-ui-settings] {
      color: #242833;
    }

    .bb-details__box[data-ui-settings] {
      background-color: #242833;
    }

    .bb-details__hovercard--custom-color[data-ui-settings] {
      background-color: #242833;
    }

    .bb-details__label--custom-color[data-ui-settings] {
      color: #ffffff;
    }

    .bb-details__text-total--custom-color[data-ui-settings] {
      color: #ffffff;
    }

    .bb-details__text-content--custom-color[data-ui-settings] {
      color: #ffffff;
    }

    .bb-product-lightbox__bg--custom-color[data-ui-settings] {
      background-color: #242833;
    }

    .bb-product-lightbox__text--custom-color[data-ui-settings] {
      color: #fff;
    }

    .bb-toast--custom-color[data-type="info"][data-ui-settings] {
      background-color: #ff3c15;
    }

    .bb-loader__bg--custom-color[data-ui-settings] {
      background-color: #242833;
    }

    .bb-loader-title__text--custom-color[data-ui-settings] {
      color: #ffffff;
    }

    .bb-loader-description__text--custom-color[data-ui-settings] {
      color: #ffffff;
    }

    